/* Small desktops */
@media (min-width: 992px) and (max-width: 1199px) {
  #hero-area .contents .head-title {
    font-size: 70px;
  }
  .services-item .services-content h3 a {
    font-size: 14px;
  }
}

/* Tablets */
@media (min-width: 768px) and (max-width: 991px) {
  .banner_content h1 {
    font-size: 30px;
  }
  .banner_content p {
    max-width: 100%;
    margin: 0 auto;
  }
  .banner_content {
    margin-top: 130px;
  }
  .about-content {
    margin-top: 30px;
  }
  .section-title {
    font-size: 30px;
    margin-bottom: 70px;
  }
  .section-title:after {
    content: "";
    position: absolute;
    padding: 38px;
  }
  .services-item {
    margin-bottom: 30px;
  }
  .services-item .services-content h3 a {
    font-size: 18px;
  }
  .testimonial .description {
    text-align: center;
    padding: 20px 0;
  }
}

/* Mobile */
@media (max-width: 767px) {
  .navbar-light .navbar-nav .nav-link {
    color: #333;
    padding-bottom: 10px;
  }
  .funfact {
    margin-bottom: 30px;
  }
  .section-title {
    margin-bottom: 70px;
  }
  .navbar-brand img {
    margin: 5px 0;
  }
  .banner_content h1 {
    font-size: 36px; /* Ajusté pour mobile */
  }
  .btn-common {
    font-size: 12px;
    padding: 8px 26px;
  }
  .blog-image img {
    width: 100%;
  }
  .single_blog {
    margin-bottom: 30px;
  }
  .blog-thumb h4 {
    font-size: 18px;
  }
  .contact-form-area {
    padding: 40px 20px;
  }
  .footer-right-area {
    margin-bottom: 30px;
  }
}

/* Extra small mobile (phones <480px) */
@media only screen and (max-width: 480px) { 
  .banner_content h3 {
    font-size: 18px;
  }
  .banner_content h1 {
    font-size: 24px;
  }
  .about-content h3 {
    font-size: 22px;
    line-height: 30px;
  }
  .blog-thumb h4 {
    font-size: 16px;
  }
  .contact-form-area h4 {
    font-size: 14px;
  }
  .footer-right-contact .single-contact {
    margin: 10px 0;
    padding: 3px 50px;
  }
  .footer-right-contact .single-contact p {
    font-size: 12px;
  }
}
